* {
    margin: 0;
    padding: 0;
}

.main {
    height: 830px;
    background: url('../images/imag1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.title {
    font-size: 35px;
    letter-spacing: 2px;
    color: #009cd7;
    font-weight: bold;
    font-family: "Source Han Sans CN";
    text-align: center;
    padding-top: 70px;
}

.form {
    width: 1200px;
    height: 450px;
    border-radius: 20px;
    /*background-color: rgba(64, 106, 151, 0.76);*/
    border: 1px solid #ffffff;
    margin-top: 40px;
    padding-top: 50px;
}

.form-item {
    margin-top: 20px;
    margin-left: 80px;
    float:left;
    width: 40%;
}



.label {
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 19px;
    color: #ffffff;
    font-family: "Source Han Sans CN";
    width: 110px;
    float: left;
    margin-top: 10px;
    float:left;
}

.input {
    width: 240px;
    height: 36px;
    border-radius: 0px;
    /*background-color: #ffffff;*/
    border: none;
    font-size: 14px;

}
/* 大圆角 */
.input1 {
    padding-left: 18px;
    border-radius: 15px;
    padding: 12px;
    border: 1px solid #ccc;
    margin: 5px;
}
.mt2 {
    float:left;
}



.btn {
    margin-top: -100px;
    border: none;
    width: 190px;
    height: 50px;
    border-radius: 35px;
    background-color: #cc5b08;
    font-size: 18px;
    color: #fff;
    margin-left: 41%;
}

.footer {
    height: ;
}

.footer {
    height: 123px;
    color: #fff;
    background-color: #009cd7;
    font-size: 14px;
}